1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

80020148 errors

Discussion in 'Sony PSP - Mod and firmware discussion' started by gingko66, Jan 23, 2008.

  1. gingko66

    gingko66 Guest

    Hi,

    I have CFW 3.03 R+, and can run older .iso's, but newer ones throw this error.I also tried to upgrade my CFW to 3.40, and it gave the same error when I tried to run the updater.

    Can anyone help me?......I have pretty much all disabled in recovery console as well.

    Thanks,
    Gingko
     
  2. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    ok your best bet is to upgrade to 3.52m33-4 then you can install 3.80m33-5 that way you will be able to play newer iso's.
    use this easy installer to put the files on your psp http://www.sendspace.com/file/7ziefh
     
  3. gingko66

    gingko66 Guest

    Thanks, I will try that.I had a hard time opening that link though.Also, when I tried to upgrade before to 3.40, it gave the same error(80020148).......
     
  4. gingko66

    gingko66 Guest

    Sorry, I tried it like 6 times, and I got in.I will try the 3.52 installer now.Thanks for the help.

    Gingko
     
  5. gingko66

    gingko66 Guest

    OK.The installer is a beautiful thing, it put the files there but again when I tried to run the 3.52 update it throws the same error....the game could not be started 80020148......

    Please advise.........

    Thanks,

    Gingko
     
  6. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    Ok try this, go into recovery mode (hold r shoulder button down whilst booting up) go to configuration and change the kernel.
    Then exit recovery and try again
     
  7. gingko66

    gingko66 Guest

    Ok..........The update ran now, I hit the x like it said, but now just says please wait..........Please Help.Do I have to switch the kernal back?.......

    Thanks,

    Gingko
     
  8. gingko66

    gingko66 Guest

    Sorry,

    Geez I got nervous.....I works fine now after another reboot.I shows CFW 3.52 M33, I am going to test a newer .Iso.......I really appreciate your help

    Might I be brave enough for 3.80?......
     
  9. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    thats upto you if you want to goto 3.80m33-5 http://dark-alex.org/

    but you will need to install the 3.52m33-4 update before you do anything :)
     
  10. gingko66

    gingko66 Guest

    Sorry if I'm a pain, but could someone direct me to the 3.52-4 update ?.......Thanks Much

    Gingko

    PS, tried a few newer games and they work GREAT!!!

    Thanks
     
  11. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    posted a link to it in my last post lol
     

Share This Page